@import url('https://fonts.googleapis.com/css?family=Roboto:400');
@import url('https://fonts.googleapis.com/css?family=Roboto:400');
@import url('https://fonts.googleapis.com/css?family=Roboto:500');
@import url('https://fonts.googleapis.com/css?family=Oswald:400');
@import "scrollbar.css";
@import "cropper.css";

*
{
    line-height: inherit;
    font-family: inherit;
    vertical-align: top;
    font-size: 100%;
    padding: 0;
    outline: 0;
    margin:  0;
    border:  0;
}

html
{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    min-height: 500px;
    line-height: 20px;
    font-size:   15px;
    cursor: default;
}

.W-50p  { width: 50%; }
.W-100p { width: 100%; }

.H-50p  { height: 50%; }
.H-100p { height: 100%; }

html._window
{
    overflow: hidden;
}
html._window #W
{
    overflow-y: auto;
}

.hidden,
[hidden]
{
    display: none !important;
}

[data-link],
[data-link]:hover
{
    text-decoration: none;
    color: inherit;
    display: block;
}

a
{
    text-decoration: underline;
    transition: all .3s;
    color: #000000;
}
a:hover
{
    text-decoration: underline;
    color: #FF0000;
}
a.white
{
    text-decoration: underline;
    color: #FFFFFF;
}
a.white_
{
    text-decoration: none;
    color: #FFFFFF;
}
a.white:hover,
a.white_:hover
{
    text-decoration: underline;
    color: rgb(200, 200, 0);
}

a.black
{
    text-decoration: underline;
    color: #000000;
}
a.black_
{
    text-decoration: none;
    color: #000000;
}
a.black:hover,
a.black_:hover
{
    text-decoration: none;
    color: #FF0000;
}

a.auto_
{
    text-decoration: none;
    color: inherit;
}

.b  { display: block        }
.ib { display: inline-block }

td.w
{
    background-color: #ccc;
    height: 1px;
}
.article br
{
    display: block;
    margin: 10px 0;
    content: " ";
}
.article img
{
    max-width: 100%;
}
.article h1
{
    font-weight: normal;
    margin: 20px 0 0 0;
    line-height: 25px;
    font-size: 22px;
    color: #000000;
}
.article p
{
    margin-bottom: 10px;
}
.article p:last-child
{
    margin-bottom: 0;
}
.article .bb-video iframe
{
    width: 100%;
}
.article .bb-text.italic        { font-style: italic; }
.article .bb-text.bold          { font-weight: bold; }
.article .bb-text.underline     { text-decoration: underline; }
.article .bb-text.linethrough   { text-decoration: line-through; }

.article .bb-container.center   { text-align: center; }

.article .bb-list
{
    margin: 10px 0 10px 40px;
    line-height: 20px;
}

.ellipsis
{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.relative
{
    position: relative;
}
.absolute
{
    position: absolute;
    margin: auto;
    bottom: 0;
    right:  0;
    left:   0;
    top:    0;
}
.absolute.top    { bottom: auto; }
.absolute.bottom { top:    auto; }
.absolute.right  { left:   auto; }
.absolute.left   { right:  auto; }

/* Тени */
.b-shadow-15x8
{
    box-shadow: 0 0 15px rgba(0, 0, 0, .8);
}
.b-shadow-10x5
{
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}
.b-shadow-5x2
{
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}
.t-shadow-read
{
    text-shadow: 0 0 3px rgba(0, 0, 0, .5);
}

.b-tl-1w
{
    border-left: 1px solid #FFF;
    border-top: 1px solid #FFF;
}

.float-l { float: left; }
.float-r { float: right; }

.b-radius   { border-radius: 100%; }
.b-radius-3 { border-radius: 3px; }
.overflow-h { overflow: hidden; }

.S-20x20   { height: 20px;  width: 20px; }
.S-25x25   { height: 25px;  width: 25px; }
.S-30x30   { height: 30px;  width: 30px; }
.S-35x35   { height: 35px;  width: 35px; }
.S-40x40   { height: 40px;  width: 40px; }
.S-50x50   { height: 50px;  width: 50px; }
.S-60x60   { height: 60px;  width: 60px; }
.S-70x70   { height: 70px;  width: 70px; }
.S-80x80   { height: 80px;  width: 80px; }
.S-100x100 { height: 100px; width: 100px; }
.S-175x175 { height: 175px; width: 175px; }
.S-190x190 { height: 190px; width: 190px; }

.M-R-10 { margin-right:  10px; !important; }
.M-L-10 { margin-left:   10px; !important; }
.M-T-10 { margin-top:    10px; !important; }
.M-B-10 { margin-bottom: 10px; !important; }
.M-R-5  { margin-right:  5px;  !important; }
.M-L-5  { margin-left:   5px;  !important; }
.M-T-5  { margin-top:    5px;  !important; }
.M-B-5  { margin-bottom: 5px;  !important; }

/* Выравнивание */
.h-l { text-align     : left   !important; }
.h-c { text-align     : center !important; }
.h-r { text-align     : right  !important; }
.v-t { vertical-align : top    !important; }
.v-m { vertical-align : middle !important; }
.v-b { vertical-align : bottom !important; }

.H-1  { height: 1px; }
.H-5  { height: 5px; }
.H-10 { height: 10px; }
.H-15 { height: 15px; }
.H-20 { height: 20px; }
.H-25 { height: 25px; }
.H-30 { height: 30px; }
.H-35 { height: 35px; }
.H-40 { height: 40px; }
.H-45 { height: 45px; }
.H-50 { height: 50px; }
.H-60 { height: 60px; }
.H-65 { height: 65px; }
.H-70 { height: 70px; }
.H-80 { height: 80px; }
.H-90 { height: 90px; }
.H-100 { height: 100px; }

.H-60-M  { min-height: 60px; }
.H-80-M  { min-height: 80px; }
.H-100-M { min-height: 100px; }

.W-0   { width: 0; }
.W-1   { width: 1px; }
.W-5   { width: 5px; }
.W-10  { width: 10px; }
.W-15  { width: 15px; }
.W-20  { width: 20px; }
.W-25  { width: 25px; }
.W-30  { width: 30px; }
.W-35  { width: 35px; }
.W-40  { width: 40px; }
.W-50  { width: 50px; }
.W-60  { width: 60px; }
.W-70  { width: 70px; }
.W-80  { width: 80px; }
.W-100 { width: 100px; }
.W-115 { width: 115px; }
.W-120 { width: 120px; }
.W-150 { width: 150px; }
.W-160 { width: 160px; }
.W-180 { width: 180px; }
.W-185 { width: 185px; }
.W-210 { width: 210px; }
.W-220 { width: 220px; }
.W-380 { width: 380px; }
.W-400 { width: 400px; }

.P-5    { padding: 05px 05px 05px 05px; }
.P-5-0  { padding: 05px 00px 05px 00px; }
.P-10   { padding: 10px 10px 10px 10px; }
.P-10-5 { padding: 10px  5px 10px  5px; }
.P-15   { padding: 15px 15px 15px 15px; }
.P-15-5 { padding: 15px  5px 15px  5px; }
.P-20   { padding: 20px 20px 20px 20px; }
.P-5-10 { padding: 5px  10px 5px  10px; }
.P-10-0 { padding: 10px 0 10px 0; }
.P-0-5  { padding: 0  5px 0  5px; }
.P-0-10 { padding: 0 10px 0 10px; }

.M-5  { margin: -05px -05px -05px -05px; }
.M-10 { margin: -10px -10px -10px -10px; }
.M-15 { margin: -15px -15px -15px -15px; }
.M-20 { margin: -20px -20px -20px -20px; }

.table-5,
.table-10,
.table-15,
.table-20,
.table-list
{
    border-collapse: separate;
    table-layout: fixed;
    width: 100%;
}
.table-5  { border-spacing: 5px;  }
.table-10 { border-spacing: 10px; }
.table-15 { border-spacing: 15px; }
.table-20 { border-spacing: 20px; }

.FS-0 { font-size: 0; }
.FF-T { font-family: 'Oswald', sans-serif; }
.FF-D { font-family: 'Roboto', sans-serif; }

.FS-1 { line-height: 13px; font-size: 11px; }
.FS-2 { line-height: 15px; font-size: 13px;  font-weight: 500; }
.FS-T { line-height: 20px; font-size: 15px;  font-weight: 500; }
.FS-3 { line-height: 25px; font-size: 18px;  font-weight: 400; }
.FS-4 { line-height: 25px; font-size: 22px;  font-weight: 400; }
.FS-5 { line-height: 30px; font-size: 25px;  font-weight: 400; }
.FS-H { line-height: 45px; font-size: 30px; }

.LH-15 { line-height: 15px; !important; }
.LH-20 { line-height: 20px; !important; }
.LH-25 { line-height: 25px; !important; }
.LH-30 { line-height: 30px; !important; }
.LH-35 { line-height: 35px; !important; }
.LH-40 { line-height: 40px; !important; }

.BG-E   { background-color: #ebebeb; }
.BG-F   { background-color: #ffffff; }
.BG-0x2 { background-color: rgba(0, 0, 0, .2); }
.BG-0x5 { background-color: rgba(0, 0, 0, .5); }
.BG-0x8 { background-color: rgba(0, 0, 0, .8); }

.BG-Fx1 { background-color: rgba(255, 255, 255, .1); }
.BG-Fx2 { background-color: rgba(255, 255, 255, .2); }
.BG-Fx5 { background-color: rgba(255, 255, 255, .5); }
.BG-Fx8 { background-color: rgba(255, 255, 255, .8); }

.BG-Y   { background-color: rgba(250, 175, 50, .2); }

.FC-I { color: inherit; }
.FC-0 { color: #000000; }
.FC-3 { color: #333333; }
.FC-6 { color: #666666; }
.FC-9 { color: #999999; }
.FC-C { color: #CCCCCC; }
.FC-F { color: #FFFFFF; }
.FC-G { color: rgb(175, 250, 50);  }
.FC-Y { color: rgb(250, 175, 50);  }
.FC-R { color: rgb(200, 100, 100); }

.FC-V { color: rgba(0, 150, 0, 1); }

.LBL-G
{
    background-color: rgba(175, 225, 175, 1);
    color: rgba(0, 100, 0, 1);
}
.LBL-R
{
    background-color: rgba(250, 200, 200, 1);
    color: rgba(150, 0, 0, 1);
}

/*
// Всплывающие окна
*/
#W
{
    background: radial-gradient(ellipse,
        rgba(50, 75, 100, .5),
        rgba(0, 0, 0, .9)
    );

    animation-duration: .5s;
    overflow-y: scroll;
    position: fixed;
    display: none;

    z-index: 100;
    bottom: 0;
    right:  0;
    left:   0;
    top:    0;
}
#W::-webkit-scrollbar
{
    display: none;
}
#W > div
{
    animation-duration: .3s !important;
    margin: auto;

    box-shadow: 0 0 30px rgba(0, 0, 0, .5);
    background: rgba(255, 255, 255, 1);
    position: absolute;
    color: #000000;

    bottom: 0;
    right:  0;
    left:   0;
    top:    0;
}
#W > div.page
{
    margin-bottom: 105px;
    margin-top: 105px;
    max-width: 800px;
    text-align: left;
    height: auto;
    bottom: auto;
}

#W div.header
{
    padding-bottom: 15px;
    margin-top: -50px;
    font-weight: normal;
    line-height: 35px;
}
#W div.header > a
{
    background-color: rgba(255, 255, 255, .1);
    text-decoration: none;
    border-radius: 100%;
    text-align: center;
    font-size: 30px;
    display: block;
    color: #FFFFFF;
    float: right;
    width: 35px;
}
#W div.header > a:hover
{
    background-color: rgba(255, 255, 255, .2);
    font-size: 35px;
}
#W div.header > h1
{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .8);
    font-family: 'Oswald', sans-serif;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal;
    overflow: hidden;
    font-size: 30px;
    color: #FFFFFF;
}
#W > div a.block
{
    background-color: rgba(255, 255, 255, .8);
    text-decoration: none;
    display: block;
}
#W > div a.block.ib { display: inline-block; }
#W > div a.block:hover
{
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    text-decoration: none;
}
#W > div > nav,
#W > div > nav.pages
{
    padding: 10px 10px 5px 10px;
    font-size: 0;
}
#W > div > nav.sub
{
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    border-top: 1px solid rgba(0, 0, 0, .2);
    padding: 0 10px;
}
#W > div > nav > a
{
    display: inline-block;
    text-decoration: none;
    margin-bottom: 5px;
    border-radius: 5px;
    padding: 5px 10px;
    line-height: 30px;
    font-size: 13px;
}
#W > div > nav > a.page
{
    background-color: rgba(200, 200, 200, .1);
    text-align: center;
    margin-right: 5px;
    width: 20px;
}
#W > div > nav.sub > a
{
    line-height: 28px;
    margin-bottom: 0;
    border-radius: 0;
}
#W > div > nav > a > b
{
    color: rgba(0, 0, 0, .5);
    display: inline-block;
    margin: -5px 0 5px 0;
    font-weight: normal;
    font-size: 11px;
}
#W > div > nav > a:hover
{
}
#W > div > nav > a[selected],
#W > div > nav > a[selected]:hover
{
    background-color: rgba(0, 150, 250, .1);
    color: rgba(0, 100, 150, .8);
    cursor: default;
}

/*
// Формы
*/
form.form
{
    background-color: #ebebeb;
    line-height: 30px;
}
form.form.transparent
{
    background-color: transparent;
}
form.form td div.label-top
{
    margin-bottom: -10px;
}
form.form td.w
{
    background-color: #cccccc;
    height: 1px;
}
form.form td.i
{
    background-color: rgba(255, 255, 255, 1);
    padding-right: 20px;
}
form.form td.i.transparent
{
    background-color: transparent;
}
form.form td.i.select,
form.form td.i.checkbox
{
    padding-right: 0;
}
form.form td.i.checkbox
{
    background-color: transparent;
}
form.form td.i > input,
form.form td.i > select,
form.form td.i > textarea,
form.form td.i.relative > .absolute > textarea
{
    background-color: transparent;
    padding: 5px 10px 5px 10px;
    transition: all .3s;
    line-height: 20px;
    display: block;
    resize: none;
    height: 20px;
    width: 100%;
}
form.form td.i > select
{
    background-color: rgba(255, 255, 255, 1);
    padding: 5px 6px 5px 6px;
    height: 30px;
}
form.form td.i > input:hover,
form.form td.i > select:hover,
form.form td.i > textarea:hover,
form.form td.i.relative > .absolute > textarea:hover
{
    background-color: rgba(255, 255, 0, .1);
}
form.form td.i > input:focus,
form.form td.i > select:focus,
form.form td.i > textarea:focus,
form.form td.i.relative > .absolute > textarea:focus
{
    background-color: rgba(255, 255, 0, .2);
}
form.form td.i > label
{
    padding: 5px 5px 5px 5px;
    line-height: 20px;
    display: block;
}
form.form td.i > label > input
{
    margin-right: 10px;
    height: 20px;
    width:  20px;
    float: left;
}
form.form td.i > label:hover
{
    background-color: rgba(255, 255, 255, .5);
}
form.form td.i.relative > .absolute
{
    position: absolute;
    right:  20px;
    bottom: 10px;
    left:   0;
    top:    0;
}
form.form td.i.relative > .absolute > textarea
{
    height: 100%;
}

form.form td.button
{
    padding: 0;
}
form.form td.button > a
{
    background-color: rgba(0, 0, 0, .2);
    text-decoration: none;
    text-align: center;
    line-height: 30px;
    display: block;
}
form.form td.button > a:hover
{
    background-color: rgba(0, 0, 0, .5);
    color: #FFFFFF;
}
form.form input[type='submit'],
form.form input[type='button']
{
    background-color: rgba(0, 0, 0, .2);
    padding: 0 10px 0 10px;
    cursor: pointer;
}
form.form input[type='submit']:hover,
form.form input[type='button']:hover
{
    background-color: rgba(0, 0, 0, .5);
    color: #FFFFFF;
}


[data-input='black']
{
    background-color: rgba(0, 0, 0, .5);
    color: rgba(255, 255, 255, .5);
    padding: 10px 10px 10px 10px;
    transition: all .3s;
    width: 100%;
}
[data-input='black']:hover
{
    background-color: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, .8);
}
[data-input='black']:focus
{
    box-shadow: 0 0 5px rgba(255, 255, 255, .5) inset;
    background-color: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    border-radius: 3px;
}

/* Онлайн точка */
[data-user-online]
{
    background-color: rgba(0, 0, 0, .1);
    border-radius: 100%;
    height: 10px;
    width:  10px;
}
[data-user-online].online
{
    background-color: rgba(50, 200, 50, .8);
}
[data-user-online].small
{
    height: 5px;
    width:  5px;
}
[data-user-online].label
{
    background-color: transparent;
    height: auto;
    width:  auto;
}
[data-user-online].label > span,
[data-user-online].label.online > span.offline
{
    display: none;
}
[data-user-online].label > span.offline,
[data-user-online].label.online > span.online
{
    display: block;
}


/* Панель сойма */
[data-element="sejm-pre-vote"] > div.panel > a
{
    background-color: rgba(0, 0, 0, .5);
    color: rgba(255, 255, 255, .5);
    display: inline-block;
}
[data-element="sejm-pre-vote"] > div.panel > a:hover
{
    background-color: rgba(0, 0, 0, .8);
    color: rgba(255, 255, 255, .8);
}
[data-element="sejm-pre-vote"] > div.panel > a.v0:hover,
[data-element="sejm-pre-vote"] > div.panel > a.v0.active
{
    color: rgba(200, 50, 50, .8);
}
[data-element="sejm-pre-vote"] > div.panel > a.v1:hover,
[data-element="sejm-pre-vote"] > div.panel > a.v1.active
{
    color: rgba(50, 200, 50, .8);
}
[data-element="sejm-pre-vote"] > div.panel > a.active
{
    cursor: default;
}
[data-element="sejm-pre-vote"] > div.panel > a > i
{
    color: inherit;
}